header {
  background: #fff;
  padding: 0px;
  margin: 0 auto;
  width: 100%;
  height: 130px;
  position: relative;
  z-index: 999;
  float: left;
  border-top: 10px solid #56a13b;
  transition: all 0.4s ease 0s;
}
.logo {
  background: url('../img/logo.png') no-repeat;
  width: 372px;
  height: 56px;
  margin-top: 32px;
  float: left;
}
@media (max-width: 768px) {
  header {
    background: #fff;
    padding: 0px;
    margin: 0 auto;
    width: 100%;
    height: 100px;
    position: relative;
    z-index: 999;
    float: left;
    border-top: 10px solid #56a13b;
    transition: all 0.4s ease 0s;
  }
  .logo {
    background: url('../img/logo-small.png') no-repeat;
    width: 111px;
    height: 45px;
    margin-top: 19px;
    float: left;
  }
}

/*****

  HOME PAGE - Style for displaying the Insurance Products

*****/

.insurance {
  background: #56a13b;
  float: left;
  width: 100%;
}
.insurance a {
  padding: 10px 10px;
  float: left;
  width: 100%;
  text-align: center;
  transition: all 0.3s ease 0s;
}
.insurance a:hover {
  background: #498d30;
  transition: all 0.3s ease 0s;
}
.insurance .text {
  width: 100%;
  float: left;
  margin: 10px 0 20px 0;
  padding: 0px;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Roboto', sans-serif;
}
@media (max-width: 768px) {
  .insurance .text {
    margin: 5px 0 10px 0;
    font-size: 14px;
  }
  .insurance .icon img {
    width: 56px;
  }
}